html { margin: 0px; overflow-x: hidden; }
body { margin: 0px; overflow: hidden;}

/* MOBIL */
.mobilSupr { display: none !important; }
.justMobil { display: block !important; }
.mobilSuprTable { display: none !important; }
.justMobilTable { display: table !important; }

/* WIDTH */

.contenu {
	position: relative;
	display: inline-block;
	background-size: cover;
	background-position: center;
	vertical-align: middle;
  word-spacing: 0em;
	overflow: visible;
}

/* PAGE CONTENU */

.width-full {
	display: table;
	position: relative;
	width: 100vw;
	height: auto;
	min-width: 75vw;
	table-layout: fixed;
	word-spacing: -4em;
	margin: 0 0 0 auto;
	overflow: visible;
	vertical-align: middle;
}

.width-max {
	display: table;
	position: relative;
	width: 96%;
	margin: 0 auto;
	table-layout: fixed;
	word-spacing: -4em;
	overflow: visible;
	padding: 0;
}


/* MARGES */
.padding-top { padding-top: 40px; }
.padding-bottom { padding-bottom: 40px; }

/* BOX // WIDTH */
.entier, .demi, .tier, .tier-max, .deuxtier, .quart, .troisquart, .cinquieme, .sixieme, .deuxcinquieme, .deuxcinquieme-left, .troiscinquieme, .troiscinquieme, .cinqsixieme-full
{ width: calc((100% / 1) - 40px); margin: 0px 20px; }

.entier-full, .demi-full, .tier-full, .deuxtier-full, .quart-full, .troisquart-full, .cinquieme-full, .deuxcinquieme-full, .troiscinquieme-full, .troiscinquieme-full
{ width: calc((100% / 1) - 0px); margin: 0px 0px; }

.demi-full-sans, .tier-full-sans, .deuxtier-full-sans { width: calc((100% / 1) - 40px); margin: 0px 20px; }

.centerMobil { text-align: center; }

/* P */

p {
	font-size: 3.6vw;
	line-height: 6vw;
}

p.colonnes {
	column-count: 1;
	column-gap: 0px;
}

p.credits {
	font-size: 2.5vw;
	line-height: 3.2vw;
}

p.legende-image {
	font-size: 3vw;
	line-height: 4.4vw;
}

p.contact {
	text-transform: uppercase;
	font-size: 3.9vw;
	line-height: 5.4vw;
	padding: 1vh 0;
	text-align: center;
}

p.contact i {
	font-family: 'SansMedium', sans-serif;
	font-size: 2.6vw;
}

p.picto svg {
	width: 14vw;
}

h3, h4 {
	font-size: 5vw;
	line-height: 8vw;
}

/* ZOOM */

.background-image.zoom span.zoom {
	padding: 10px;
	font-size: 2vw;
	line-height: 3vw;
}

/* RADIUS */

.border-radius-full {
	border-radius: 15px;
	overflow: hidden;
}

.border-radius-left {
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	overflow: hidden;
}

/* LISTES */

ul.liste-atouts li p {
	font-size: 4vw;
	line-height: 6.0vw;
}

ul.liste-atouts li:nth-child(1) p {
	font-size: 3.8vw;
	line-height: 4vw;
}

ul.liste-atouts li:nth-child(1) p span {
	font-size: 4vw;
	line-height: 5.2vw;
}

/* MASSE */

ul#legende-masse li span {
	width: 14vw;
	height: 14vw;
}

ul#legende-masse li p {
	font-size: 2.8vw;
	line-height: 4.1vw;
	margin-left: 6.5vw;
}

/* TABLE */

table.distances {
	table-layout: auto;
}

table.distances tr:last-of-type p, table.distances tr:last-of-type span {
	font-size: 2.4vw;
	line-height: 3.4vw;
}

table.distances tr:nth-child(1) p {
	font-size: 3vw;
	line-height: 5vw;
}

/* MENU PRINCIPAL */

#menu-principal {
	position: fixed;
	top: 100%;
	left: 0px;
	width: 100vw;
	height: auto;
	transform: translate(0, -100%);
	z-index: 1;
	box-shadow: 0px 0px 4px 4px var(--color-gris-light);
	background-color: white;
}

div.logo-principal {
	display: none;
}

ul.liste-liens li.text,
ul.liste-liens li.text.actif {
	display: none;
}

ul.liste-liens {
	width: 100%;
	margin: 0vh auto;
	table-layout: fixed;
}

ul.liste-liens li {
	margin: 0.5vh 0;
	display: table-cell;
	padding: 1vh 0;
}

ul.liste-liens li.lien span {
	display: block;
	text-align: center;
	border-right: 0px solid var(--color-gris-fonce);
	padding-right: 0vw;
}

ul.liste-liens li.lien.actif span, ul.liste-liens li.lien:hover span {
	border-right: 0px solid var(--color-gris-fonce);
}

ul.liste-liens li.lien.actif, ul.liste-liens li.lien:hover {
	border-top: 2px solid var(--color-gris-fonce);
}

ul.liste-liens li.lien span svg {
	width: 6.5vw;
	height: 6.5vw;
}

ul.liste-liens li.lien p {
	display: block;
	font-size: 1.9vw;
	line-height: 2.2vw;
	margin-left: 0vw;
	margin-top: 1vh;
	text-align: center;
}

ul.liste-liens li.lien p i {
	display: none;
}

/* GALERIE */

#galerie-accueil {
	height: 40vh;
	width: 100%;
	min-height: min-content;
}

ul#galerie-accueil-vignettes {
	bottom: 2.5vw;
	left: 50%;
	transform: translate(-50%, -50%);
}

ul#galerie-accueil-vignettes li {
	width: 5vw;
	height: 5vw;
	margin: 0 1vw;
	box-shadow: inset 0 0 0 1vw white;
}

/* ACTU */

#barre-actu {
	background-color: rgba(0,0,0,0);
	position: relative;
	top: 0;
	right: 0px;
	transform: translate(0%, 0%);
	padding: 1vh 0;
	width: 100%;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	transform: translate(0%, 0%);
	transition-duration: 0.8s;
}

a#toggle-actu {
	display: none;
}

#barre-actu p {
	display: block;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

#barre-actu p.actu-titre {
	font-size: 4vw;
	line-height: 5vw;
}

#barre-actu p.actu-sousTitre {
	font-size: 2.8vw;
	line-height: 4vw;
	letter-spacing: 0.1vw;
	padding: 1vh 0;
}

#barre-actu p.actu-bouton a {
	font-size: 3vw;
	line-height: 4vw;
	letter-spacing: 0.1vw;
	padding: 2vh 0;
}

/* POP */

#galerie-pop {
	background-size: contain;
	background-color: white;
}

/* SELECTEUR */

table.lot td p {
	padding: 0.5vh 0.2vw 0.5vh 0.2vw;
	font-size: 5vw;
	line-height: 6.5vw;
}

table.lot td p span {
	font-size: 2.5vw;
	line-height: 4.5vw;
}

table.lot td p span img {
	width: 9vw;
	height: 9vw;
	margin-right: 4vw;
	margin-top: 1vw;
	margin-bottom: 1vw;
}

table.lot:before {
	display: none;
}

ul#selecteur-liste-axo {
	height: 75vh;
}

ul#selecteur-liste-axo li img {
	transform: scale(1.0) translate(-50%, -50%);
}
